-- 基础信息
base_info = {
	group_id = 133310241
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 241002, monster_id = 20011401, pos = { x = -2258.662, y = 228.373, z = 4640.338 }, rot = { x = 0.000, y = 324.089, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 26 },
	{ config_id = 241003, monster_id = 20011401, pos = { x = -2260.973, y = 230.088, z = 4633.285 }, rot = { x = 0.000, y = 273.792, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 241001, monster_id = 20011501, pos = { x = -2263.560, y = 228.097, z = 4637.026 }, rot = { x = 0.000, y = 334.486, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 241002, 241003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
